QGIS Application - Bug report #7705
Composer: Overview color alpha twice
2013-04-25 07:53 AM - Matthias Kuhn

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 16616

Description

In the print composer, overview map, there are two transparency options available:

- Next to the color button
- Alpha channel in the color chooser dialog

The two values seem to get multiplied, so changing either of these does have an effect, although the slider is not taken into account for the
button color transparency (checkerboard).
One of the two options should be removed.

Associated revisions

Revision 0f210222 - 2013-06-04 01:04 AM - Nyall Dawson

Fix #7705, remove alpha transparency from default color for map overview frames

History

#1 - 2013-06-03 04:07 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"0f2102220501403a7d3cb552e7972f2a14aeaf8b".
